$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -2400000.0
    - - 1200000.0
      - -2400000.0
    - - 1200000.0
      - -2500000.0
    - - 1300000.0
      - -2500000.0
    - - 1300000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 435d4b4f-b4c5-452f-b6a2-8de772d2c913
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 0c8cc4b0-4880-4be0-af27-1f98ef23e787
  - 31917708-1c20-44a8-8b27-45636e2466bb
  - b471453a-f211-4a4b-b69a-a7e8ce7ed53b
  - 0a3e00b8-a64b-4842-bff4-d49637b19ecc
  - 8425f255-936b-4568-bb79-dc45a2ff03db
  - 28c43b52-a20d-484a-b7b4-984919c4758a
  - f5680bad-ddfc-4b72-a185-e27e85756878
  - d3c01204-76c8-45f2-9a06-e249d0fc7186
  - e58daa46-bca2-4e04-8a02-8fffbe989420
  - 6f6ba9c6-76bb-472e-b5a4-d301a9e190a1
  - 93b88663-66d7-44a3-a7af-533cbd02453c
  - 93594f2b-e7cc-4aef-85a6-10ff1221a7b1
  - 96d19b65-1e32-4ad5-964e-204c6a363d6e
  - 433bac4f-1c29-4781-98e2-ccf113376197
  - ea76c491-6686-4eef-89d9-e448c065ffe8
  - 599dfbd3-ee0c-4449-9f86-091056e4428f
  - 24080abe-19d9-4e73-b451-e6fdf1350361
  - bfdfdb61-df96-4fa7-bb6f-32e41ac4b035
  - 99ad1ef0-d17e-4aef-80b3-204400d4f1da
  - d7b8e4ab-6ec2-4cf0-b996-6be39643a3f7
  - f4bd3ae1-0607-4001-bde5-892adfbc7167
  - 9fc035cc-f6f8-4234-8c56-23dfa0cc5742
  - 2cadf1e8-db74-492f-8452-41e6650b70db
  - a98df9b2-fefb-44ac-98e7-e260e38fc339
  - 6dfa1916-f7a1-4cf4-a3a4-66c008c8a396
  - 99b2d17e-6cf7-40cb-b345-2c23122ff5ed
  - 7f24ffe5-59be-4b39-88e2-319fb67d5324
  - e4ee8689-1843-4e27-88c7-9a4d09550d5d
  - c9717256-f4fe-46ca-918d-2c8ebadc3380
  - f3044b6e-4110-44d9-864c-b462766f65a8
  - 5b6c60b8-3908-4ac4-bd51-4d2ee95795d0
  - 14ec516d-aaa1-4a0d-91d3-1a316b649029
  - ac89fd25-1278-42ff-b748-3023219df072
  - 91664b2a-8703-4ff2-8edc-ea3a43066a4b
  - 1d039f14-823e-4f6d-8579-d13613f5ae90
  - 2352ea61-87a7-417d-b0bd-a23c0ab1eaf3
  - 24b3bc00-c7ee-4771-890d-d7586217b59c
  - 252f2fca-f0df-4314-a45b-b6dc18c333df
  - 6410c823-3ef5-46ea-a60e-80c0c37ff758
  - 662da00d-237d-476a-b1d7-08c96a914272
  - 3ee72ca7-e6d2-4447-83f6-c9435ac45a35
  - 7c91d703-a21a-4a50-af25-bea659e14bad
  - 73cfcd3a-b531-4205-ab17-8abbe8fb5d5f
  - 020b735c-7e83-45b9-85d4-69d27f63636c
  - 3075f463-4d33-4579-afc3-19290eb5d1ad
  - 8af1943d-541c-411b-adc4-b154f35573a1
  - 66beef8b-8bf3-4eef-b072-6f8a210054ae
  - 5eafdb3f-521c-4f70-8299-2374b45d9657
  - f9193ed6-017e-4282-b334-b012da1a70fb
  - e27d8899-20f8-44df-8c51-293ae58305c2
  - 30a98439-def1-4cc5-927c-fcc59e3f20e7
  - bff99bde-3fb1-4934-9153-257d68517f4b
  - 698d2d03-bf35-4a99-81a8-47f44773db12
  - 332b3ca1-f5ee-4bb5-b28e-6c55e92ed534
  - 08d5f219-00e9-4d73-8f1e-ba44639cae24
  - f1a9a07e-f629-4d42-98d8-5943dce9f657
  - 13c50958-8bb0-45d1-9c99-a1db134b5d0b
  - 1f313f84-9f51-4967-b13c-b9b12765ed25
  - 6f65c2d1-d40f-4a38-9a01-f8e95739877e
  - 145ca76c-6f97-499d-b747-997dbc215dc0
  - 1acc3951-33f8-4e44-ae10-f6584849a09b
  - ac4e50e4-c83f-4c76-ba46-25266c815749
  - 30f3add7-bd91-46dd-8e32-bf4a195560bf
  - 7d46d3a4-5f7b-45eb-bcc3-53e46c73a5bf
  - e5fe3501-a73d-4c2b-9ae4-65d85964119d
  - cba5856b-4156-47e7-8f7d-c6313349d22a
  - d0d5bf50-2d9e-4103-964b-da7e315ab617
  ls5_nbart_geomedian_annual:
  - 5a8121ae-2121-464a-97de-cd804b44d3e8
  ls5_nbart_tmad_annual:
  - 1bc808bb-151b-4475-8577-bed835566b64
  wofs_albers:
  - 8a81e4a3-5f60-41cf-bdbb-34d6e89fdda5
  - 532f9019-76c8-443a-aa3d-a66a103dd57f
  - 73e7431a-b303-4d03-a054-30b1e5640f7e
  - 621fafc2-5625-46e4-80ce-f495c7f83958
  - 7d4a4dc0-f706-4f67-80c0-954734714700
  - 0914ba4d-fc75-43e9-96af-7bb3dc4ba784
  - 8e5fa8e0-407c-4611-a15b-f76d3615b2d6
  - ddc8f1c8-65b5-4ea5-85b4-94e675350384
  - dac6cdb6-271b-41c8-8955-8fa39ec374e4
  - 8c0a0a05-9073-4c89-b72b-a9324b728f6a
  - 3be9adba-2c5a-49c0-ae72-f9fbd6b8738d
  - 8f72d2fe-e986-4cc1-869d-c7378768cbfd
  - 3761132c-8be5-44f3-8687-681495459ed2
  - a0454d44-87f6-4893-8e61-6d9621654299
  - 6b88224d-947b-4ef4-9315-fba36a3ea815
  - b4b0d36f-173d-4dda-866d-5d757d7e21c5
  - 86e58f85-f69f-4b7e-95cb-983deb865eb0
  - 7cf70e76-8c30-459c-bc5f-5fb2a32986e5
  - 2b0bd625-9f4a-4863-835b-76cf39c9701c
  - 28092133-df76-4b00-bd21-0cd0814360fa
  - de5d3db3-c868-45d9-beb6-a0c4c7414fd7
  - a4b8fcd2-e5f4-46da-a83e-a408a9500fa5
  - 162de118-8a9e-45bf-a233-457cc70fee74
  - 47aa9897-98ec-4604-b791-fef247a76521
  - 7aef3aa8-a740-4277-8afd-d37be8f763f2
  - 71795ff4-de3e-413d-b79e-23d9b49e7904
  - 1c2d341e-e909-4fb7-aef7-36344cd56f11
  - 1b1101e3-8a9f-4d48-ac91-d238b0b80824
  - dd91e8fc-f464-49d1-b7f5-18516ea5ac8c
  - a6e0186e-d8f6-4149-af77-8514536d358e
  - 38fd2ff8-b7df-462c-b5ab-c36eb147822d
  - 44be1ff1-d67c-40f6-bec5-f05aa911c5d9
  - 764135fe-58a2-4720-b6d2-0598b4c46f36
  - fdb88e7b-0e56-4f36-864a-37b350aade66
  - 86b9c2b0-5fe0-475b-9078-aa43181867a9
  - a1eca62b-5e64-4e05-83f9-2ac4ea12e691
  - 7c9b6677-0451-4ef0-8f5a-709684f84adc
  - 36e4875c-f110-4f17-a89b-883bec2bf031
  - d000c2a7-d0fb-4cce-bf41-855658d67ac9
  - 840b120b-b8e9-4cc9-a65a-288edb38b142
  - e505271f-8a3b-402a-9ac4-a1acb64b2eec
  - 1cea1792-068d-4f28-b53d-0874e28b3b3a
  - 32b79192-cf97-490b-a65d-ea79935b23e4
  - 8a173878-a28b-4171-9f51-cd613051cc10
  - 134de7b5-4c8a-4c1d-a351-6e999bfbe545
  - 4d3e800d-abfb-4ae7-8ab8-a9a475636925
  - 27e8560b-6f45-48f8-b497-91bf2ef30549
  - 61f5a601-f6a1-4608-aec1-ca9c286cefea
  - 9d673b97-40ad-4db1-b785-68843b75abef
  - ee0ef443-2d5b-4e6f-ad99-af22621aeca5
  - ee89097f-6d65-42ae-8b4d-7302e937c671
  - cd31c188-7a5c-469d-9ca4-62be98ece515
  - 16654b6f-a637-4e70-8551-9ceb8a21af23
  - 0f5b4c2a-c0b0-422e-bf84-7dbb49760e4d
  - 80713c72-15d0-44e1-bac1-e7ff0f61ff84
  - 037d30be-39ef-4602-8303-d403c486bf8a
  - e8817b4a-54c4-481a-b7fb-e405af29a066
  - 37c1e8c4-4c0e-4da5-bffa-7af789e5cda3
  - 7cb655a0-c25d-4537-ad66-7879beb415bb
  - daa09f94-8e15-4a33-b417-792eaedae43a
  - 77b3bc80-bbd2-4c63-aefe-a50cd5817a5d
  - ef19614f-d4d0-4235-b847-d35ce8e483c4
  - 59514113-1752-4f11-bcd3-63b8fe5adab0
  - da68e726-7c23-44ae-919f-2740f92f5ecd
  - f5d9ad0f-a3c5-49b5-810a-5db7babd6396
  - 33b76199-a008-4724-a38b-a748562d708b
  wofs_annual_summary:
  - 9fea414b-dadc-427c-a0ef-e1d5b0ede50b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:49:06.319166Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
